.site-footer {
    background-color: #F4F9FF;
}

.site-footer .footer-container {
    width: 100%;
    max-width: 80rem;
    margin: 0 auto;
    padding: 12rem 0 8.5rem;
    display: grid;
    grid-template-columns: auto auto auto;
}

.site-footer .footer-container .logo-wrapper {
    width: 100%;
    max-width: 23.9rem;
    height: auto;
}

.site-footer .footer-container .logo-wrapper a {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.site-footer .footer-container .title-wrapper {
    font-size: 2.2rem;
    font-weight: 500;
    color: #2EBAE3;
    margin-bottom: 1.8rem;
}

.site-footer .footer-container .footer-menu ul li:not(:last-child),
.site-footer .footer-container .our-services .services-inner .single-service:not(:last-child) {
    margin-bottom: 1.1rem;
}

.site-footer .footer-container .footer-menu ul li a,
.site-footer .footer-container .our-services .services-inner .single-service {
    color: #1E475F;
    font-size: 1.8rem;
}

.site-footer .simplyad-logo {
    padding-bottom: 2rem;
}

.site-footer .simplyad-logo a {
    display: table;
    margin: 0 auto;
}

@media (max-width: 900px) {
    .site-footer .footer-container {
        padding: 8.5rem 1.5rem;
    }
}

@media (max-width: 600px) {
    .site-footer .footer-container {
        grid-template-columns: auto;
        grid-gap: 2rem;
    }
}